{
  "type": "minecraft:chest",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 0,
                "max": 2
              }
            }
          ],
          "name": "minecraft:salmon"
        }
      ],
      "rolls": 2
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:cod"
        }
      ],
      "rolls": 2,
      "functions": [
        {
          "function": "minecraft:set_count",
          "count": {
            "min": 0,
            "max": 2
          }
        }
      ]
    }
  ],
  "random_sequence": "rare_ice:chests/rare_ice"
}